[
    {
        "path": "createExam",
        "breadcrumbName": "Create Exam"
    },
    {
        "path": "liveExam",
        "breadcrumbName": "Live Exams"
    },
    {
        "path": "upcomingExam",
        "breadcrumbName": "Upcoming Exams"
    },
    {
        "path": "expiredExams",
        "breadcrumbName": "Expired Exams"
    },
    {
        "path": "draftExams",
        "breadcrumbName": "Draft Exams"
    }
]